{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "uuid": "908e13d2-5a6a-4248-a0bb-5bbc2de7fff0",
    "lastModificationSignature": "a97ba66e63982790bb8f1a58928f07d11abd25d8968f5b2acf6a2568ec9c15b5"
  }
}